- @vonage/client-sdk
- LegStatus

# Enumeration LegStatus

Leg status for a call

#####
Index

### Enumeration Members

Answered
Completed
Ringing

## Enumeration Members

### Answered

Answered: "ANSWERED"

### Completed

Completed: "COMPLETED"

### Ringing

Ringing: "RINGING"

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited
- External
- Alpha
- Beta

#### Theme

###
On This Page

Answered
Completed
Ringing